@charset "shift_jis";

/***********************************************************
*
*	event common style
*
***********************************************************/
ul#gnavi li#brandBtn a {
}

div.categoryHead {
}


/*=========================================================
 list
=========================================================*/

ul#special {
	margin: 0;
	padding:0;
}

ul#special li{
	margin: 5px;
	padding: 0;
	display: block;
	float:left;
}

ul#special li a {
	width: 195px;
	height: 55px;
	display: block;
	padding-top:5px;
}

ul#special li a.oneLine {
	width: 195px;
	height: 55px;
	display: block;
	padding-top:14px;
}

ul#brands {
	margin: 0;
	padding: 0;
}

ul#brands li {
	margin: 5px 2px;
	padding: 0 0 0 3px;
	display: block;
	float: left;
}

ul#brands li a{
	width: 195px;
	height: 41px;
	display:block;
	padding-top:2px;
}

ul#brands li a.oneLine {
	width: 195px;
	height: 41px;
	display: block;
	padding-top:10px;
}



/*=========================================================
button
=========================================================*/


.btn {
	display: inline-block;
	zoom: 1; 
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	padding: 1em;
	background: #d8d8d8;
	border: 3px solid #979797;
	color: #FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	width: 195px;
	height: 55px;
}

.btn:hover {
	background: rgba(186,185,185,0.2);
	border: 3px solid #979797;
}


.btn span {
	text-decoration: none;
	font-weight:bold;
	font-size:18px;
	line-height:1.3em;
	text-align: center;
	color: #4a4a4a;
	font-family: arial, sans-serif;
	vertical-align:middle;
}

.btn:hover span a{
	color: #4a4a4a;
	text-decoration: none;
}


.btnShort {
	display: inline-block;
	zoom: 1; 
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	padding: 1em;
	background: #d8d8d8;
	border: 3px solid #979797;
	color: #FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	width: 195px;
	height: 42px;
}

.btnShort:hover {
	background: rgba(186,185,185,0.2);
	border: 3px solid #979797;
}


.btnShort span {
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
	line-height:1.3em;
	text-align: center;
	color: #4a4a4a;
	font-family: arial, sans-serif;
	vertical-align:middle;
}

.btnShort:hover span a{
	color: #4a4a4a;
	text-decoration: none;
}



/*=========================================================
 4. right menu
=========================================================*/
dl#categoryMenu {
	margin:10px 0;
	padding:0;
}

dl#categoryMenu dt {
	margin:0;
	padding:0;
	border: 1px solid #cbc79c;
	background-color:#cbc6b2;
	width: 298px;
	height: 26px;
	text-indent:-2000px;
}

dl#categoryMenu dd {
	border-top: 1px solid white;
	border-bottom: 1px solid #cbc6b2;
	border-left: 1px solid #cbc6b2;
	border-right: 1px solid #cbc6b2;
	margin:0;
	padding:0;
}

dl#categoryMenu dd a {
	display: block;
	background-color: #eee2af;
	color: #463c91;
	text-indent: 30px;
	padding: 5px 0;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
}
dl#categoryMenu dd a:hover {
	background-color: #ff9141;
	color: white;
}

